html{min-height:100%}
body{font-family: Helvetica, Arial, sans-serif;margin:0;padding:0;z-index:1;}
*,
*:after,
*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
a{color:#333;text-decoration:none;}
a:hover{color:#009CDE;}
#page{background-color:#FFF;width:760px;margin:0 auto 0 auto;position:relative;}

h1{margin:0;line-height:1.2;color:#009CDE;}
h2{margin:0;line-height:1.2;color:#009CDE;}
h3{margin:0;line-height:1.2;color:#009CDE;font-weight: normal;}
h4,
h5,
h6,
p{margin:0;line-height:1.8;color:rgba(102,102,102,1.0);}
p + p{margin-top:15px;}
img{border:none}
li{padding-bottom:10px;color:rgba(102,102,102,1.0);}
img.image-link{cursor:pointer}
table{color:rgba(102,102,102,1.0);}
strong{font-weight:600;}
.header{margin:0;padding:0;}
ul.reset{margin:0;list-style-position:outside;padding-left:15px;}
.search{float:right;height:50px;width:200px;}
.soldivcenter{text-align:center;margin-top:10px;}
.floatLeft{float:left;margin:0 10px 0 0;}
.floatRight{float:right;margin:0 0 0 10px;}
.clearFloat{clear:both;}
.clearLeft{clear:left;}
.clearRight{clear:right;}
.overflow{text-overflow: ellipsis; overflow: hidden;}

/** FOOTER**/
.footer{color:#474747;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:16px;width:760px;padding-bottom:10px;display:block;margin-top:0;padding-top:0;}
.footer a:link{color:#363636;text-decoration:none;}
.footer a:visited{color:#5D5D5D;text-decoration:none;}
.footer a:hover{color:#161616;text-decoration:underline;}
.footer a:active{color:#404040;text-decoration:none;}

img.center-image{margin:0 auto;display:block;}
img.form-product-sample{float:right;margin-right:10px;}

dl{margin-left:30px;margin-bottom:10px;}
dt{float:left;clear:left;width:150px;text-align:left;font-weight:normal;color:#000;font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;font-size:12px;line-height:14px;text-decoration:none;}
dd{text-align:left;font-weight:normal;color:#000;font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;font-size:12px;line-height:14px;text-decoration:none;margin:0 0 0 160px;padding:0 0 10px 0;}

.global-header{position:fixed;width:100%;z-index:2;}

/* .global-header .logo{transition-property:width;transition-duration:0.3s;transition-timing-function:ease-in;-moz-transition-property:width;-moz-transition-duration:0.3s;-moz-transition-timing-function:ease-in;-webkit-transition-property:width;-webkit-transition-duration:0.3s;-webkit-transition-timing-function:ease-in;-o-transition-property:width;-o-transition-duration:0.3s;-o-transition-timing-function:ease-in;-ms-transition-property:width;-ms-transition-duration:0.3s;-ms-transition-timing-function:ease-in;float:left;} */

.global-header .logo{float:left;width: 300px;}
.global-header .logo img{max-width:100%;height:auto;}

#double-col-wrapper{width:100%;}
#double-col-left{width:45%;float:left;}
#double-col-middle{width:10%;}
#double-col-right{width:45%;float:right;}

#grey-table-wrapper{width:100%;}
#grey-table-wrapper thead th{background:#6D6F72;text-align:center;padding:5px;color:#fff;font-weight:bold;}
#grey-table-wrapper table{width:100%;border-collapse:collapse;border-spacing:0;border:1px solid #000;}
#grey-table-wrapper td{border-top:1px solid #000;border-left:1px solid #000;padding:8px;}
#grey-table-wrapper td.grey{border-top:1px solid #000;border-left:1px solid #000;padding:8px;background:#eee;}
#grey-table-wrapper td.black{border-top:1px solid #000;border-left:1px solid #000;padding:8px;background:#000;color:#fff;}
#grey-table-wrapper td.center{text-align:center;}
#grey-table-wrapper td.indent{padding-left:20px;}
#grey-table-wrapper td ul li{line-height:1;}
#grey-table-wrapper th{border-top:1px solid #000;padding:8px;text-align:left;background:#eee;}
@media screen and (max-width:640px){#grey-table-wrapper table{overflow-x:auto;}
}

#blue-table-wrapper{width:100%;line-height:1.8;}
#blue-table-wrapper thead th{background:#57B1E3;text-align:left;padding:5px;color:#fff;font-size:140%;}
#blue-table-wrapper table{width:100%;border-collapse:collapse;border-spacing:0;border:1px solid #57B1E3;}
#blue-table-wrapper td{border-top:1px solid #57B1E3;border-left:1px solid #57B1E3;padding:8px;vertical-align:top;}
#blue-table-wrapper td.blue{border-top:1px solid #57B1E3;border-left:1px solid #57B1E3;padding:8px;background:#E5F0FA;font-weight:300;color:#000;}
#blue-table-wrapper th{border-top:1px solid #57B1E3;padding:8px;text-align:left;vertical-align:top;font-weight:normal;}
#blue-table-wrapper tbody tr:nth-child(odd){background:#E7E7E8;}
#blue-table-wrapper tbody tr:nth-child(even){background:#F7F8F8;}
@media screen and (max-width:640px){#blue-table-wrapper table{overflow-x:auto;}
}

#hamburger:before,
#hamburger:after,
#hamburger span{background:#333;content:'';display:block;width:20px;height:3px;position:fixed;right:15px;}
#hamburger:before{top:13px;}
#hamburger span{top:18px;}
#hamburger:after{top:23px;}
#hamburger:before,
#hamburger:after,
#hamburger span{-webkit-transition:none 0.5s ease 0.5s;transition:none 0.5s ease 0.5s;-webkit-transition-property:transform, top, bottom, right, opacity;transition-property:transform, top, bottom, right, opacity;}
html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after{top:17px;}
html.mm-opening #hamburger span{left:-50px;opacity:0;}
#hamburger{box-sizing:border-box;display:block;position:fixed;opacity:0.9;margin-right:20px;color:#333;width:80px;font-size:18px;}
.text-green{color:#58B688;}
.text-pink{color:#ED20B5;}
.text-blue{color:#14B1F6;}
.list-none{list-style:none;}
a.anchor{position:relative;top:-70px;display:block;height:0;width:0;}
.pdf-button{float:right;display:none;}
.pdf-button img:hover{opacity:0.8;}
.red{color:#F00;}
#menu:not(.mm-menu){display:none;}
#breadcrumbs, #breadcrumbs-page{display:none;}
#scrollUp{background-image:url("/scripts/scrollup/top.png");bottom:370px;right:20px;width:38px;height:38px;}
#logo-nav-wrap{margin:0 auto;background-color:#fff;width:100%;height:130px;border-bottom:2px solid #f4f4f4;}

#main-nav-wrap{margin:0 auto;max-width:1024px;}
#nav-mobile{display:none;float:right;margin:10px 14px 10px 10px;width:77px;}
#grey-line {margin: 12px 0;border-top: 2px solid #E9EEF1;}
.grey-line {margin: 12px 0;border-top: 2px solid #E9EEF1;}

#hero {padding-top: 130px;height:420px;max-width:1024px;background-position:top center;background-repeat:no-repeat;position:relative;margin: 0 auto;background-size:cover;}
#hero.company {background-image: url("/images/header-unternehmen.jpg");}
#hero.downloads {background-image: url("/images/header-download.jpg");}
#hero.disclaimer {background-image: url("/images/header-disclaimer.jpg");}
#hero.products {background-image: url("/images/header-kabellichtlot.jpg");}
#hero.products-101 {background-image: url("/en/products/solinst/level-measurement-devices/101-water-level-meter/images/101-hero-600px.jpg");}
#hero.products-102 {background-image: url("/en/products/solinst/level-measurement-devices/102-water-level-indicator/images/102hero.jpg");}
#hero.products-107 {background-image: url("/en/products/solinst/level-measurement-devices/107-tlc-meter/images/107hero-1x.jpg");}
#hero.products-122 {background-image: url("/en/products/solinst/level-measurement-devices/122-interface-meter/images/122hero.jpg");}
#hero.products-101b {background-image: url("/en/products/solinst/level-measurement-devices/101b-water-level-meter/images/101bhero.jpg");}
#hero.products-103 {background-image: url("/en/products/solinst/level-measurement-devices/103-tag-line/images/103hero.webp");}
#hero.products-104 {background-image: url("/en/products/solinst/level-measurement-devices/104-sonic-water-level-meter/images/104-sonic-water-level-meter-hero-1x.jpg");}
#hero.products-201 {background-image: url("/en/products/solinst/level-measurement-devices/201-water-level-temperature-meter/images/201-hero-1x.jpg");}
#hero.products-404 {background-image: url("/en/products/solinst/groundwater-samplers/404-inertial-pump/images/404hero.jpg");}
#hero.products-407 {background-image: url("/en/products/solinst/groundwater-samplers/407-bladder-pumps/images/407hero.jpg");}
#hero.products-408 {background-image: url("/en/products/solinst/groundwater-samplers/408-double-valve-pumps/images/408hero.jpg");}
#hero.products-408m {background-image: url("/en/products/solinst/groundwater-samplers/408m-micro-double-valve-pumps/images/408mhero.jpg");}
#hero.products-410 {background-image: url("/en/products/solinst/groundwater-samplers/410-peristaltic-pumps/images/410hero.jpg");}
#hero.products-425 {background-image: url("/en/products/solinst/groundwater-samplers/425-discrete-interval-sampler/images/425hero.jpg");}
#hero.products-428 {background-image: url("/en/products/solinst/groundwater-samplers/428-bio-bailer/images/428hero.jpg");}
#hero.products-429 {background-image: url("/en/products/solinst/groundwater-samplers/429-point-source-bailer/images/429hero.jpg");}
#hero.products-464 {background-image: url("/en/products/solinst/groundwater-samplers/464-pneumatic-pump-control-units/images/464hero.jpg");}
#hero.products-800 {background-image: url("/en/products/solinst/groundwater-samplers/800-low-pressure-packers/images/800hero.jpg");}
#hero.products-860 {background-image: url("/en/products/solinst/groundwater-samplers/860-disposable-in-line-filters/images/860hero.jpg");}
#hero.products-601 {background-image: url("/en/products/solinst/direct-push-equipment/601-standpipe-piezometers/images/601hero.jpg");}
#hero.products-615 {background-image: url("/en/products/solinst/direct-push-equipment/615-drive-point-piezometers/images/615hero.jpg");}
#hero.products-401 {background-image: url("/en/products/solinst/multilevel-systems/401-waterloo-multilevel-system/images/401hero.jpg");}
#hero.products-403 {background-image: url("/en/products/solinst/multilevel-systems/403-cmt-multilevel-system/images/403hero.jpg");}
#hero.products-703 {background-image: url("/en/products/solinst/enhanced-biodegradation/703-waterloo-emitters/images/703hero-transect.jpg");}
#hero.products-3001-5{background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-levelogger-series/images/3001-levelogger-5-hero-1x.jpg");}
#hero.products-3001edge {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-levelogger-edge/images/3001edgehero.jpg");}
#hero.products-3001jredge {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-levelogger-jr-edge/images/3001jredgehero.jpg");}
#hero.products-3001jr {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-levelogger-jr/images/3001-5-junior-hero-1x.jpg");}
#hero.products-3001ltc {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-levelogger-ltc/images/3001-5-ltc-hero-1x.jpg");}
#hero.products-3001datagrabber {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-datagrabber/images/3001datagrabberhero.jpg");}
#hero.products-3001datagrabber-de {background-image: url("/de/products/solinst/dataloggers-and-telemetry/3001-datagrabber/images/3001datagrabberhero.jpg");}
#hero.products-3001app {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-app-interface/images/3001appinthhero.jpg");}
#hero.products-3001wellcaps {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-well-caps/images/3001wellcapshero.jpg");}
#hero.products-3002rainlogger {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3002-rainlogger/images/3002-rainlogger-5-hero-1x.jpg");}
#hero.products-3250 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3250-levelvent/images/3250-levelvent-5-hero-1x.jpg");}
#hero.products-3500 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3500-aquavent/images/3500hero.jpg");}
#hero.products-9100 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/9100-sts/images/9100hero.jpg");}
#hero.products-9200 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/9200-rrl/images/9200hero.jpg");}
#hero.products-9500 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/9500-levelsender/images/9500-levelsender-5-sim-baro-hero-1x.jpg");}
#hero.products-9700 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/9700-solsat/images/9700-solsat-5-satellite-telemetry-system.webp");}
#hero.products-sp-wltm {background-image: url("/en/products/images/header-kabellicht.jpg");}
#hero.products-sp-tagline {background-image: url("/en/products/images/header-loetgereat-1024x232-1.jpg");}
#hero.products-sp-staff {background-image: url("/en/products/images/header-pegellatten.jpg");}
#hero.products-sp-whistle {background-image: url("/en/products/images/header-brunnenpfeife.jpg");}
#hero.products-sp-sampler {background-image: url("/en/products/images/header-proben.jpg");}
#hero.products-sp-caps {background-image: url("/en/products/images/header-pegelschlussklappen.jpg");}
#hero.products-lwlm {background-image: url("/en/products/images/hero-lightweight-water-level-meter-1x.jpg");}
#hero.products-101pw {background-image: url("/en/products/solinst/level-measurement-devices/101-power-winder/images/101-power-winder-hero-1x.jpg");}
#hero.products-880 {background-image: url("/en/products/solinst/field-equipment/880-field-table/images/880-hero-1x.jpg");}
#hero.products-4001 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/4001/4001-sru/images/4001-sru-hero-1x.jpg");}
#hero.products-415 {background-image: url("/en/products/solinst/groundwater-samplers/415-12v-submersible-pump/images/415-hero-1x.jpg");}
#hero.products-301 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/301-water-level-temp-sensor/images/301-hero-1x.jpg");
}

@media only screen and (min-width:768px){
#hero.products-104 {background-image: url("/en/products/solinst/level-measurement-devices/104-sonic-water-level-meter/images/104-sonic-water-level-meter-hero-2x.jpg");}    
#hero.products-107 {background-image: url("/en/products/solinst/level-measurement-devices/107-tlc-meter/images/107hero-2x.jpg");}
#hero.products-410 {background-image: url("/en/products/solinst/groundwater-samplers/410-peristaltic-pumps/images/410hero-2x.jpg");}
#hero.products-3001ltcedge {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-ltc-edge/images/3001-ltc-edge-hero-2x.jpg");}
#hero.products-3001jr {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-levelogger-jr/images/3001-5-junior-hero-2x.jpg");}
#hero.products-3001ltc {background-image: url("/en/products/solinst/dataloggers-and-telemetry/3001-levelogger-ltc/images/3001-5-ltc-hero-2x.jpg");}
}
#hero.products-101pw {background-image: url("/en/products/solinst/level-measurement-devices/101-power-winder/images/101-power-winder-hero-2x.jpg");}
}
#hero.products-880 {background-image: url("/en/products/solinst/field-equipment/880-field-table/images/880-hero-2x.jpg");}
#hero.products-4001 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/4001/4001-sru/images/4001-sru-hero-2x.jpg");}
#hero.products-415 {background-image: url("/en/products/solinst/groundwater-samplers/415-12v-submersible-pump/images/415-hero-2x.jpg");
}
#hero.products-301 {background-image: url("/en/products/solinst/dataloggers-and-telemetry/301-water-level-temp-sensor/images/301-hero-2x.jpg");
}

#main-content{width:100%;padding-top:5px;}
#main-wrapper{max-width:1024px;margin:0 auto 0 auto;text-align:left;background:#FFF;padding:20px 12px 12px 12px;}
#main-wrapper img{max-width:100%;}
#main-wrapper-ds{max-width:1024px;margin:0 auto 0 auto;text-align:left;background:#FFF;padding:155px 12px 12px 12px;}
#main-wrapper-ds img{max-width:100%;}
#main-wrapper-top{max-width:1024px;margin:0 auto 0 auto;text-align:left;background:#FFF;padding:20px 12px 12px 12px;}
#main-wrapper-top img{max-width:100%;}

#main-content-ds{float:right;width:74.5%;min-height:600px;margin-left:1%;border-left:2px solid #E9EEF1;padding:14px 0 10px 15px;}
#main-content-ds ul:not(.flex-container){padding-left:40px !important;margin:1em 0 !important;}
#main-content-ds li{line-height:1.8;}
#main-content-ds a{font-weight:600;}
#main-content-ds a:link{text-decoration:none;color:#009CDE;}
#main-content-ds a:visited{text-decoration:none;color:#009CDE;}
#main-content-ds a:hover{color:#666;text-decoration:underline;}
#main-content-ds a:active{color:#009CDE;}
#main-content-ds h2{font-family:Helvetica, Arial, sans-serif;font-size:26px;font-weight:normal;margin-bottom:6px;margin-top:17px;line-height:28px;margin-right:2px;color:#009CDE;}
#main-content-ds h3{font-family:Helvetica, Arial, sans-serif;font-size:18px;font-weight:normal;margin-bottom:6px;line-height:20px;margin-right:2px;color:#009CDE;}
.dsheadertitlefirst h1{font-family:Helvetica, Arial, sans-serif;font-size:36px;font-weight:normal;color:#009CDE;}
.dsheadertitlefirst h1 a{color:#009CDE;}
.dsheadertitlefirst h1 a:hover{color:#666;text-decoration:underline;}
.flex-container{padding:0;margin:0;list-style:none;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-flow:row wrap;justify-content:space-around;text-align:center;}

.dsinsttable{border:solid 1px #ccc}
.dsinsttable tr{background:#ffffff}
.dsinsttable tr:nth-child(odd){background:#ffffff}
.dsinsttable tr:nth-child(even){background:#f5f5f5}
.dsinsttable tr:nth-child(even) img{background-color:#f5f5f5}

.boxWrapper{margin:10px 0 20px 0;padding:0;border:1px solid #ccc;}
.boxContent{margin:10px;padding:0;float:left;}
.boxColumn{float:left;}
.img-desc{font-style:italic;}

.container > header{width:90%;max-width:70em;margin:0 auto;padding:0 1.875em 3.125em 1.875em;}
.container > header{padding:2.875em 1.875em 1.875em;}
.container > header h1{font-size:2.125em;line-height:1.3;margin:0;float:left;font-weight:400;}
.container > header span{display:block;font-weight:700;text-transform:uppercase;letter-spacing:0.5em;padding:0 0 0.6em 0.1em;}
.container > header nav{float:right;}
.container > header nav a{display:block;float:left;position:relative;width:2.5em;height:2.5em;background:#fff;border-radius:50%;color:transparent;margin:0 0.1em;border:4px solid #009CDE;text-indent:-8000px;}
.container > header nav a:after{content:attr(data-info);color:#009CDE;position:absolute;width:600%;top:120%;text-align:right;right:0;opacity:0;pointer-events:none;}
.container > header nav a:hover:after{opacity:1;}
.container > header nav a:hover{background:#009CDE;}
.container > header nav a:hover:before{color:#fff;}

#nav{width:24%;float:left;margin-top:20px;}

#footer-blue{width:100%;background-color:#1B365D;padding: 0 12px 50px 12px;} 
#footer-blue-content{max-width:1024px;margin:0 auto;text-align:left;padding-top:50px;}
#footer-blue-content p, h4 {color: #fff;}
#footer-container{width:100%;height:430px;background-image: url(/images/footer-bg.jpg);}
#footer-container > div a{color:#fff;}
#footer-container > div a:hover{color:#ccc;}
#footer-container img {max-width: 100%}
#footer-content{max-width:1024px;margin:0 auto;padding:10px 10px;text-align:left;color:#fff;}
#footer-content h5{color:#fff;}
#footer-col-1,#footer-col-2,#footer-col-3{width:33%;float:left;}
/*#footer-col-4 h5{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}|*/
#footer-content .caption{color:#fff;margin:0;font-size:140%;float:left;font-style:italic;}
#footer-bottom{width:100%;background-color:#009CDE;height:60px;}
#footer-bottom-content{max-width:1024px;margin:0 auto;text-align:left;}
#footer-bottom .copyright{font-size:18px; color: #fff; padding-top: 15px;}
#social-buttons{float:right;margin:0 23px 0 0;}

#showcase{max-width:1024px;margin:0 auto 0 auto;background:#fff;}
#showcase ul li{display:inline-block;width:25%;height:auto;float:left;text-align:center;background:#fff;border-right:1px solid #efefef;color:rgba(102,102,102,0.76);padding-top:15px;font-size:1rem;}
/*Adding padding-bottom to make the box height same for all boxes*/
#showcase ul li:first-of-type{padding-bottom: 38px;}
#showcase ul li:nth-of-type(2){padding-bottom: 38px;}
#showcase ul li:last-child{border-right:1px solid #fff;padding-bottom: 38px;}
/*End*/
#showcase ul li:hover{color:rgba(102,102,102,1);background:#efefef;cursor:pointer;}
#showcase ul li img{min-width:120px;}
#showcase ul li:hover img{-webkit-box-reflect:below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.83, transparent), to(rgba(0,0,0,0.2)));}
#showcase ul li p{padding-top:25px;}
#showcase-product{max-width:1024px;margin:0 auto 0 auto;background:#fff;}
#showcase-product ul li{display:inline-block;width:49%;height:auto;float:left;text-align:center;background:#fff;color:rgba(102,102,102,0.76);padding-bottom:0px;}
#showcase-product ul li:hover{color:rgba(102,102,102,1);background:#efefef;cursor:pointer;}
#showcase-product ul li img{min-width:120px;}
#showcase-product ul li:hover img{-webkit-box-reflect:below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.83, transparent), to(rgba(0,0,0,0.2)));}
#showcase-product ul li p{padding-top:25px;}
#showcase-product ul li.spacer{height:205px;width:1px;float:left;border-right:1px solid #E9EEF1;}

#thumb-row{max-width:1024px;margin:0 auto 0 auto;}
#thumb-row ul li{display:inline-block;width:24%;height:auto;text-align:center;border:1px solid #E9EEF1;padding:0;margin: 0 7px 20px 0;}
#thumb-row ul li:last-child {margin-right:0;}
#thumb-row ul li img{min-width:120px;}
#thumb-row ul li div:hover{background:#E9EEF1;}
.prod-box{padding:10px;}
.prod-box h3{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.prod-box-pdf{padding:10px;border-top:1px solid #E9EEF1;}
.prod-box-pdf p{color: #009CDE;}

#solid-grey-box h1{color:rgba(102,102,102,1.0);font-size:28px;font-weight:normal;line-height:32px;margin-bottom:25px;}
#solid-grey-box a{font-weight:normal;text-decoration:none;}
#solid-grey-box a:hover{text-decoration:none;}
#solid-grey-box a:hover strong{text-decoration:underline;}

.cbp-hrmenu{width:100%;opacity:0.98;font-size: 18px;}
.cbp-hrmenu ul{margin:0;padding:0;list-style-type:none;text-align:left;}
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner{width:100%;max-width:64em;margin:0 auto;}
.cbp-hrmenu .cbp-hrsub-inner > div > ul > li{padding-bottom:0;}
.cbp-hrmenu > ul > li{display:inline-block;}
.cbp-hrmenu > ul > li > a{padding:54px .5em 0 .5em;color:#999;display:inline-block; height: 110px;}
.cbp-hrmenu > ul > li > a:hover{color:#009CDE;}
.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover{color:#eee;background:#009CDE;}
.cbp-hrmenu .cbp-hrsub{display:none;position:absolute;background:#009CDE;width:100%;left:0;}
.cbp-hropen .cbp-hrsub{display:block;padding-bottom:1em;}
.cbp-hrmenu .cbp-hrsub-inner > div{width:40%;float:right;margin-top: 8px;}
.cbp-hrmenu .cbp-hrsub-inner-de > div{width:45%;float:right;margin-top: 8px;}
.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after{content:" ";display:table;}
.cbp-hrmenu .cbp-hrsub-inner-de:before,
.cbp-hrmenu .cbp-hrsub-inner-de:after{content:" ";display:table;}
.cbp-hrmenu .cbp-hrsub-inner:after{clear:both;}
.cbp-hrmenu .cbp-hrsub-inner-de:after{clear:both;}
.cbp-hrmenu .cbp-hrsub-inner > div a{line-height:2em;padding-top:15px !important;}
.cbp-hrmenu .cbp-hrsub-inner-de > div a{line-height:2em;padding-top:15px !important;}
.cbp-hrmenu .cbp-hrsub-inner > div a:hover{color:#ccc;}
.cbp-hrmenu .cbp-hrsub-inner-de > div a:hover{color:#ccc;}
.cbp-hrsub h4{color:#ed8b00;margin:0;font-size:120%;font-weight:100;}
.cbp-hrsub-inner input[type="button"],
.cbp-hrsub-inner input[type="submit"]{background:none repeat scroll 0 0 #fafafa;border:1px solid #eeeeee;color:#5e5e5e;font-family:arial, sans-serif;padding:10px;width:40%;box-sizing:border-box;font-size:16px;margin:0;height:40px;float:right;}
.cbp-hrsub-inner input[type="text"],
.cbp-hrsub-inner input[type="email"],
.cbp-hrsub-inner input[type="password"]{background:none repeat scroll 0 0 #fafafa;border:1px solid #eeeeee;color:#5e5e5e;box-sizing:border-box;font-size:16px;margin:0;padding:10px;height:40px;}

#searchtext > *{background:none repeat scroll 0 0 #fafafa;border:1px solid #eeeeee;color:#5e5e5e;display:block;font-family:arial, sans-serif;font-size:inherit;padding:10px;width:40%;box-sizing:border-box;margin:0;height:40px;float:right;}
#searchtext{overflow:hidden;}

a.search-submit-button{background:none repeat scroll 0 0 #fafafa !important;border-bottom:1px solid #eeeeee;border-right:1px solid #eeeeee;border-top:1px solid #eeeeee;color:#5e5e5e !important;display:block;float:right;font-family:inherit;font-size:20px;padding:8px 10px !important;text-align:center;width:45px;box-sizing:border-box;height:40px;}

#form-container{}
#search{width:20%;-webkit-transition:width 0.3s ease-in-out;transition:width 0.3s ease-in-out;}
#search:focus{width:50%;-webkit-transition:width 0.5s ease-in-out;transition:width 0.5s ease-in-out;}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.download-btn{padding: .6em .6em;background-color: #ef4123;font-size: 1.0rem;font-weight: 700;letter-spacing: 1px;color: #ffffff;text-transform: uppercase;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);-webkit-transition: background-color 0.2s;-moz-transition:background-color 0.2s;transition: background-color 0.2s;border-radius: 3px;}
.download-btn:hover {color: #fff; text-decoration: underline !important;}

@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot?v=4.6.3');src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
.fa{display:inline-block;font:normal normal normal 14px/1.2 FontAwesome, Helvetica, Arial, sans-serif;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-inverse{color:#fff;}
.fa-check-circle:before{content:"\f058";}
.fa-search:before{content:"\f002";}
.fa-globe:before{content:"\f0ac";}
.fa-home:before{content:"\f015";}
.fa-fa:before,
.fa-font-awesome:before{content:"\f2b4";}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);border:0;}
.sr-only-focusable:active,
.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}

#subnav{display:none;background:rgba(224,222,222,1.00);text-align:center;width:100%;top:65px;border-bottom:1px solid rgba(102,102,102,1.0);position:fixed;z-index:2;}
#subnav ul{margin:0;padding:0;}
#subnav li{width:23%;display:inline-block;text-align:center;padding-top:10px;margin:0;list-style-type:none;}
#subnav li:hover{background:rgba(165,165,165,1.00);color:#fff;}
#subnav li.divider{width:1px;border-right:1px rgba(102,102,102,1.0) solid;padding-top:2px;}
@media screen and (max-width:1024px){/*.cbp-hrmenu{font-size:90% !important;}*/
.logo{width:225px !important;}
.cbp-hrmenu .cbp-hrsub-inner > div{width:44%;float:right;}
.cbp-hrmenu .cbp-hrsub-inner-de > div{width:49%;float:right;}	
}
@media screen and (max-width:910px){#nav-mobile{display:block;}
.main{display:none;}
.post .post-button{float:none;text-align:center;}
#logo-nav-wrap{margin:0 auto;background-color:#efefef;width:100%;height:60px;border-bottom:2px solid #f4f4f4;}
.global-header .logo img {height:60px;}
#main-wrapper-top{padding:80px 12px 12px 12px;}
#hero{display:none;}
#main-wrapper .dsheadertitlefirst { margin-top:60px;}
}
@media screen and (max-width:768px){#nav, .swoosh{display:none;}
#main-content-ds{width:100%;border-left:0;padding:0;margin-left:0;}
#main-wrapper-ds{padding:80px 12px 12px 12px;}
#main-wrapper-top{padding:80px 12px 12px 12px;}
#social-buttons{float:left;margin-top:10px;}
.post .post-image{margin:0 20px 20px 0;}
.post-sml .post-image-sml{margin:0 20px 20px 0;}
.recent-posts .post-button{float:none;text-align:center;}
#showcase ul li{width:50%;height:auto;border-bottom:1px solid #efefef;}
#showcase ul li img{width:50%;}
#showcase ul li p{padding-top:5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#thumb-row ul li{width:48%;height:auto;margin-bottom: 20px;}
.pdf-button{display:block;}
.boxColumn{float:none;width:100% !important;}
#solid-grey-box{height:100% !important;}
#double-col-left{float:none;width:100%;margin-bottom:40px;}
#double-col-right{float:none;width:100%;margin-bottom:40px;}
#subnav{display:block;}
#logo-nav-wrap{margin:0 auto;background-color:#efefef;width:100%;height:60px;border-bottom:2px solid #f4f4f4;}
.global-header .logo img {height:60px;}
#hero{display:none;}
#main-wrapper .dsheadertitlefirst { margin-top:60px;}
}
@media screen and (max-width:430px){.floatLeft{float:none;margin:0;}
.floatRight{float:none;margin:0;}
.post .post-image{margin:0 0 20px 0;}
.post-sml .post-image-sml{float:none;margin:0 auto 20px auto;}
#double-col-left{float:none;width:100%;margin-bottom:40px;}
#double-col-right{float:none;width:100%;margin-bottom:40px;}
#showcase-product ul li{width:100%;}
#showcase-product ul li.spacer{display:none;}
#showcase ul li:last-child{padding-bottom: 10px;}	
#showcase ul li:first-of-type{padding-bottom: 10px;}
#showcase ul li:nth-of-type(2){padding-bottom: 10px;}
#hero{display:none;}
#main-wrapper .dsheadertitlefirst { margin-top:60px;}
#logo-nav-wrap{margin:0 auto;background-color:#efefef;width:100%;height:60px;border-bottom:2px solid #f4f4f4;}
.global-header .logo img {height:60px;}
#footer-container{height: 470px;}
#footer-col-1,#footer-col-2,#footer-col-3{width:33%;float:left;}
/*#footer-col-4{width:100%;margin-top: 20px;}*/
}
